.popyp p{
	font-size: 20px;
}
.popyp {
    #background: #cae12e;
}
.catalog_block .dropdown .dropdown {
display:none !important;
}

/* 221025 cataalog tags */
.right_block .catalog_section_list .image {
    display: none;
}
.right_block .catalog_section_list .item_block {
    padding: 8px 8px;
}
.right_block .catalog_section_list .section_item {
    padding: 10px;
    border: 2px solid #4bae00;
    border-radius: 5px;
}
.right_block .catalog_section_list .section_item:hover {
    background: #4bae00;
}
.right_block .catalog_section_list .section_item .name {
    margin: 0 !important;
}
.right_block .catalog_section_list .section_item .name a {
    color: #4bae00;
}
.right_block .catalog_section_list .section_item:hover .name a {
    color: #fff;
}
.right_block .catalog_section_list .section_item .name a span {
    font-size: 16px;
    font-weight: 700;
}
.right_block .catalog_section_list .section_item .section_info {
    height: auto !important;
}
.right_block .catalog_section_list .section_item .desc {
    display: none;
}
.right_block .catalog_section_list .col-2 {
    width: auto !important;
}

/* 221025 header */
.top-h-row .mail_wrap a {
    color: #7F7F7F;
}
.top-h-row .mail_wrap a:hover {
    color: #1d2029 !important;
}
.top-h-row .phone_block .phone_wrap .phone_text a {
    color: #7F7F7F;
}
.top-h-row .phone_block .phone_wrap .icons.fa-phone {
    line-height: 20px;
}
.middle-h-row .big-slogan {
    color: #ff6d00;
    font-size: 22px;
    font-weight: 700;
    white-space: nowrap;
    margin-bottom: 10px;
}
#header .middle-h-row td.text_wrapp {
    width: 300px;
    padding: 0 0 15px 48px;
    vertical-align: bottom;
}
@media (max-width: 1100px) {
    .middle-h-row .big-slogan {
        white-space: normal;
    }
    #header .middle-h-row td.text_wrapp {
        width: 45%;
    }
}
.mobile-header-bottom .mobile-big-slogan {
    color: #ff6d00;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 10px;
}

/* 221101 */
#header .middle-h-row .center_block .search {
    margin: 20px 0px 0 0px;
}